html,h1,h2,h3,h4,p,ul,ol,li,div,td,th,address,blockquote,nobr,i {
	background-repeat:no-repeat;
}
body {
	background-color:FFFFFF;
	font-family:Arial,sans-serif;
	font-size:8pt;
	margin:0px;
}
table {
	border-collapse:collapse;
	border-style:none;
}
img {
	vertical-align:middle;
	border-style:none;
}
pre {
padding:0px;
margin:0px;
}
.teaser {
	font-family:monospace;
	font-size:12pt;
	font-weight:bold;
	font-variant:small-caps;
	text-decoration:none;
}
.teaser h1 {
	font-size:24pt;
	font-weight:bold;
}
.bottom {
	background-color:#888888;
	color:#000000;
	font-size:10pt;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	border-top:2px solid #444444;
padding:10px 0px 10px 0px;
margin:0px;
}
.admin {
	background-color:#FFFF88;
	color:#000000;
	font-family:monospace;
	font-size:8pt;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	vertical-align:middle;
margin-top:0px;
margin-bottom:0px;
}
.admin table {
	border-width:1px;
	background-color:#FFFF88;
	color:#000000;
	font-family:monospace;
	font-size:8pt;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	vertical-align:middle;
margin-top:0px;
margin-bottom:0px;
}
.admin table th {
	font-size:10pt;
	background-color:#FFFF44;
	font-weight:bold;
}
.admin a:visited,
.admin a:link {
	color:#FF0000;
	font-weight:normal;
	text-decoration:none;
padding:0px;
}
.admin a:hover {
	background-color:#FFFF00;
	color:#FF0000;
	font-weight:normal;
	text-decoration:none;
padding:0px;
}
